== Scripts to generate box plots, time line plots ==

The scripts currently assume that the raw data is from either 600 s
or 3000 s runs, and searches for accordingly named files.

If you add/remove directories, the main script will automatically gather
the new data set and produce updated plots:

sh/coverage-comparison.sh

If you only need to update the plots (for example, after changing the
settings in plot.gnuplot but with no changes to the data):

cd cov_data
./plot.sh

To generate a new index.html:

./genindex.sh
